body{color:#686868;font-family: Arial,Helvetica,sans-serif;font-size:11px; background:url(../images/stripes.gif) repeat;}



#txttes{
	clear:both;
	width:400px;
	margin-top:40px;}


*{ margin:0;padding:0;}
ul{ list-style:none;}
a img{border: none; }
a:link, #navEZPagesTOC ul li a {color:#333;text-decoration: none;}
a:visited{color:#666;text-decoration: none;	}
a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover,.navEZPagesTop ul li a:hover{ color:#990000; text-decoration:none;}
a:active{color:#333;}
h2{font-size: 1.4em;}
h3{font-size: 1.3em;}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{font-size: 1.1em;}
.biggerText{font-size: 1.2em;}
CODE{font-family: arial, verdana, helvetica, sans-serif;font-size: 1em;}
TEXTAREA {/*	float: left;*/	margin: auto;	display: block;	width: 95%;}
FORM, SELECT, INPUT{display:font-family: Tahoma,Geneva,sans-serif;}
FIELDSET {padding: 0.5em;margin: 0.5em 0em;	border: 1px solid #cccccc;}
LEGEND {font-weight: bold;padding: 0.3em;}
LABEL{line-height: 1.5em;padding: 0.2em;}
LABEL.checkboxLabel, LABEL.radioButtonLabel {margin: 0.5em 0.3em;}
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {float: left;}
LABEL.inputLabel {float: left; padding:0; width:104px; margin-left:10px;}
LABEL.inputLabelPayment {width: 15em;float: left;}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel{	width: 12em;float: left;}
P, ADDRESS{padding: 0.5em;}
ADDRESS{font-style: normal;}
.clearBoth{clear: both;}
HR{	height: 1px;margin-top: 0.5em;border: none;border-bottom: 1px solid #9a9a9a;}
.back{float: left;}
.forward, #shoppingCartDefault #PPECbutton {float: right;}
.bold{font-weight: bold;}
.hiddenField{display: none;}
.visibleField {display: inline;}





/*** wrappers - page or section containers ***/
#headertop{background: #FFFFFF;border-bottom: 3px solid #990000;height: 109px;margin: 0 auto;width: 100%;}
#headerWrapper{width:980px;height: 109px;margin:0 auto;overflow:hidden; color:#222222; position:relative; background:#fff;}
#logo{ position:absolute; top:10px; left:0px;}
#navMain{ position:absolute; right:0; top:10px; color:#686767; height:25px; font-weight:bold; }
#navMain a{ display:inline; padding:0 10px; line-height:25px; color:#686767; font-size:11px; font-weight:bold; }
#navMain a:hover{ text-decoration:none; color:#810307;}
#shopping{}
#shopping a{ float:left;height:25px; line-height:25px;}
#top_search{ position:absolute; right:0px; top:80px;}
#top_search input{ float:left; margin-left:5px;}
#SearchInput{color:#686868;height:20px; border:0; font-size:11px; width:150px; background:none; border: 1px  solid #666666;}
#Search_btn{ float:right; margin-top:2px;}
#nav_Currency_header{ position:absolute;  right:0; top:50px;}
#nav_Currency_header li{ float:left; padding:0 3px 0 0px; }
#nav_Currency_header li,#nav_Currency_header li a{color: #686868;font-size: 11px;font-weight: bold;}
#nav_Currency_header li a:hover{ text-decoration:none;}

/*** Menu ***/
.navEZPagesTop { margin:0 auto; width:980px;height:40px;background:#fff; margin-bottom:5px;}
.navEZPagesTop ul{margin:0 auto;}
.navEZPagesTop ul li.top_home a{ display:block; height:40px; line-height:40px;}
.navEZPagesTop ul li a{ float:left;height:40px; line-height:40px;font-weight:bold;display: block; padding:0 30px; color:#686767;}
.navEZPagesTop ul li.submenu a{ display:block; color:#990000;}
#indexbanner{ margin:0 auto 10px; width:980px;}
#leftbox_ad{ margin:10px 0;}
/*** Main ***/
#mainWrapper{text-align: left;vertical-align: top;background:#FFFFFF;margin: 0 auto;width: 980px;}
#column_left{float:left;padding: 8px;width:200px;}

#navBreadCrumb{float:right; width:760px;height:32px;line-height:32px; color:#000; font-size:12px; font-weight:bold;}
#navBreadCrumb a{ text-decoration: none;color:#686767;line-height:24px; font-weight:bold;}
.banner{ float:right; width:590px;margin-top:5px;}
.centerColumn{ width:760px; float:right;}
#tagline{color:#000000;	font-size: 2em;	text-align:center;vertical-align:middle;}
#sendSpendWrapper{border: 1px solid #cacaca;float: right;margin: 0em 0em 1em 1em;}
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper{margin: 0;width: 47%;}
.catDescContent{ padding:0 10px 10px 10px;}
/*** foot ***/
.foot{background: url("../images/foot.gif") repeat-x scroll center top #F0F0F0;color: #636363;font: 11px/20px Arial,Helvetica,sans-serif;height: 100%;margin-top: 5px;width: 100%;}
#navSupp{margin:0px auto;width:980px;text-align:center;color: #E12E85;height: 40px;}
#navSupp ul li{ display:inline;  line-height:28px;}
#navSupp ul li a{line-height:40px; font-weight:bold; color:#333333;padding:0 15px;}
#navSupp ul li a:hover{ text-decoration:none;}
.payment{ margin:0 auto; text-align:center; width:940px;}
#siteinfoLegal{  border-top: 1px dashed #C2C2C2;clear: both;font-size: 11px;margin: 0 auto;padding-bottom: 50px;padding-top: 15px;width: 960px;}
#siteinfoLegal a{font-weight:normal;color:#686767;line-height:36px;}
#siteinfoLegal a:hover{ text-decoration:none;}
#RSSFeedLink{ position:absolute; right:310px; top:15px;}
/*** sideboxes ***/
h1{line-height:25px;color:#333;font-weight:bold;font-size:14px;}
#indexDefaultHeading{ float:right; width:765px;}
.leftBoxHeading{ background: url("../images/subnav-header.gif") no-repeat;}
.centerBoxHeading{color:#404040; color: #404040;font-family: "Lucida Console",Monaco,monospace;font-size: 13px;font-weight: normal; height:32px; line-height:32px;}
.featurecenterBoxHeading{ background:url(../images/body-newarrival.gif) no-repeat; width:765px; height:34px;}
.newcenterBoxHeading{ background:url(../images/body-special.gif) no-repeat; width:765px; height:34px;}
#indexDefaultMainContent{ margin-bottom:10px;}
h3.leftBoxHeading, h3.leftBoxHeading a{color:#686868;font-size:12px; font-weight:bold;line-height:29px;}
h3.leftBoxHeading{ text-align:left; padding-left:10px;}
h3.leftBoxHeading a:hover{ text-decoration:none}
h3 label{ line-height:28px; padding:0;}
.leftBoxContainer,.rightBoxContainer{ margin-bottom:5px;}
.sideBoxContent{line-height:20px;padding-bottom:10px; border:1px solid #C9C9C9; border-top:0px; border-radius: 0 0 5px 5px;}
.sideBoxContent a{color:#333333;line-height:20px;text-decoration: none;}
.sideBoxContentItem{color:#ccc; padding:5px 0;}
.sideBoxContentItem div{ color:#FF0000}
.normalprice{ color:#888;}
#leftad_box{ margin-top:5px;}
.leftad_txt{ padding:2px 5px;}
#categoriesContent{border: 1px solid #C9C9C9; padding:0 5px; border-radius: 0 0 5px 5px;}

#chcategoriesContent{border: 1px solid #C9C9C9; padding:0 5px; border-radius: 0 0 5px 5px;}
#categoriesContent .category-top{background: url("../images/cat_ico.gif") no-repeat scroll 0 10px transparent; color: #000; display: block; font: bold 11px Tahoma; padding: 6px 2px 6px 10px;}

#chcategoriesContent .category-top{background: url("../images/cat_ico.gif") no-repeat scroll 0 10px transparent; color: #000; display: block; font: bold 11px Tahoma; padding: 6px 2px 6px 10px;}
#categoriesContent .category-top:hover{ color:#990000;}

#chcategoriesContent .category-top:hover{ color:#990000;}
.category-subs-parent,.category-subs-selected{font-weight:bold;color:#cc0000;}
#categoriesContent .category-products{display:list-item;list-style:none;line-height:24px; color:#333333; padding-left:10px;}

#chcategoriesContent .category-products{display:list-item;list-style:none;line-height:24px; color:#333333; padding-left:10px;}
#categoriesContent .category-products:hover,#categoriesContent .category-links:hover{ text-decoration:none}

#chcategoriesContent .category-products:hover,#categoriesContent .category-links:hover{ text-decoration:none}
#categoriesContent .category-links{ display:list-item; list-style:none;color:#C97A10;line-height:26px; padding-left:15px;}

#chcategoriesContent .category-links{ display:list-item; list-style:none;color:#C97A10;line-height:26px; padding-left:15px;}




.categoryListBoxContents{ margin:0 0 10px 0;}
TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev,#siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance,.productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage,.centeredContent, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages,.centerBoxContentsAlsoPurch,.gvBal, .attribImg{text-align: center;}
.rowOdd .cartProductDisplay,.rowOdd .cartUnitDisplay,.rowOdd .cartTotalDisplay,.rowOdd .cartRemoveItemDisplay,.rowOdd .cartQuantityUpdate,.rowOdd .cartQuantity,.rowOdd #cartInstructionsDisplay,.rowOdd .cartTotalsDisplay{border-top:2px solid #EEECDA;}
#bestsellers li{ display:list-item; list-style:none; margin:5px 0;}
#best_name{ width:155px; margin-left:5px; line-height:14px; height:40px; overflow:hidden;}
#upProductsHeading{text-align: left;}
#upDateHeading{text-align: right;}
#leftad_Content{ text-align:center;}
#leftad1_box .sideBoxContent{ border:0px;}
/*** Banner ***/
/*** Product ***/
#footertag{ margin:0 auto; width:980px; height:30px; line-height:30px; text-align:center;}
#footertag a{ padding-right:10px;}
.itemImg{padding:3px;border:1px solid #E3E4D4; height:125px; }
.itemTitle{overflow:hidden; height:60px;}
.itemTitle a{ display:block;color:#000;line-height:normal; text-align:left; font-weight:bold; line-height:20px;}
.itemTitle a:hover{ color:#990000; text-decoration:none}
.itemPrice{color:#FF0000;height:40px;font-size:14px;}
.p_details{ margin:0 5px;}
.p_details_left{ float:left; width:100px;}
.p_details_right{ float:right; width:50px;}
.centerBoxContentsFeatured,.centerBoxContentsNew,.centerBoxContentsProducts,.centerBoxContentsSpecials,#producst_new,#products_featured,.specialsListBoxContents,#products_all{ }
.centerBoxContentsFeatured:hover,.centerBoxContentsNew:hover,.centerBoxContentsProducts:hover,.centerBoxContentsSpecials:hover,#producst_new:hover,#products_featured:hover,.specialsListBoxContents:hover,#products_all:hover{}
#producst_new,#products_featured,#products_all{ width:32%;}
#productName,#productPrices,.navNextPrevWrapper,#productDetailsList,#cartAdd,.wrapperAttribsOptions,.products_ad{width:100%;}
#productName{color:#000;display:block;margin:0 0 10px 0;border:none; background:none;height:auto;font-size:16px;line-height:20px;padding: 10px 0;}
#productGeneral #whatsNew{ margin-top:20px;}
.productPriceDiscount{ display:none}
.sideBoxContentItem a{ font-size:12px; font-weight:bold; color:#000000;}
#productGeneral form{ margin:0;}
#productGeneral #productMainImage{ width:100%; margin:10px 10px 0 0; text-align:center;}
#productGeneral #productMainImage:hover{cursor:pointer;}
.smallProductImage{ margin-top:5px;}
.navNextPrevWrapper{ text-align:center;}
.navNextPrevWrapper p{ display:block; text-align:center; width:100%;}
#productPrices{color: #F36608;font-size: 1.25em; font-weight:normal; margin:10px 0;}
.productPriceDiscount{ margin-left:10px;}
#productGeneral .productSpecialPrice{ font-size:20px;}
#productDetailsList{font-weight: bold;line-height:30px;text-align:left;}
.wrapperAttribsOptions{padding:10px 0;text-align:center}
#cartAdd{vertical-align:middle;margin:10px 0;}
#cartAdd .cart_quantity{ float:left;margin:6px 0 0 10px;}
#cartAdd .cart-button{float:left; margin:6px 0 0 15px;}
#cartAdd span{ float:left; line-height:30px;}
h4.optionName,.optionSelect{ float:left; margin-right:5px;}
h4 label{ line-height:normal; font-size:11px; padding:0;}
#productAdditionalImages{ margin:10px 0;}
#productAdditionalImages div{ float:left; margin:0 10px;}
#productAdditionalImages a{ color:#333;}
#productAdditionalImages a:hover{ text-decoration:none}
/*** navigation ***/
.navSplitPagesResult { margin:10px 0 10px 10px; width:45%; float:left;}
.navSplitPagesLinks { margin:10px 5px 10px 0; width:50%; float:right; text-align:right}
.navNextPrevCounter{margin: 0em;font-size: 0.9em; float:left;}
.navNextPrevList{display: inline;white-space: nowrap;margin: 0;padding:0.5em 0em;list-style-type: none;}
#navCatTabsWrapper{margin: 0em;font-weight: bold;color: #ffffff;height: 1%;width: 100%;}
#navEZPagesTOCWrapper{font-weight: bold;float: right;height: 1%;border: 1px solid #000000;}
#navEZPagesTOC ul{margin: 0;padding:  0.5em 0em;list-style-type: none;line-height: 1.5em;}
#navEZPagesTOC ul li{white-space: nowrap;}
#navEZPagesTOC ul li a{padding: 0em 0.5em;margin: 0;}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription{margin: 0.5em;}
#navColumnOne{background-color: #FFCC99;}
#navColumnTwo{background-color: #00BFBF;}
#columnRight FORM{ padding-top:5px;}
/*** The main content classes ***/
#productDescription, .shippingEstimatorWrapper {padding:15px; margin-bottom:20px;}
.alert {color: #FF0000;margin-left: 0.5em;}
.advisory {}
.important {font-weight: bold;}
.notice {}
.rating{}
.gvBal {float: right;}
.smallText{font-size: 0.9em;}
/*** Shopping Cart Display ***/
.tableHeading TH{border-bottom: 1px solid #cccccc;}
.tableHeading, #cartSubTotal {color:#C97A10;}
#cartSubTotal {	border-top: 1px solid #cccccc;font-weight: bold;text-align: right;line-height: 2.2em;padding-right: 2.5em;}
.tableRow, .tableHeading, #cartSubTotal{height: 2.2em;}
#cartProdTitle{color: #956320;font: 14px "Arial";}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay{padding: 0.5em 0em;}
.cartUnitDisplay, .cartTotalDisplay{text-align: right;padding-right: 0.2em;color:#C97A10;}
#scUpdateQuantity{width: 2em;}
.cartQuantity{width: 4.7em;}
.cartNewItem{color: #33CC33;position: relative;  /*do not remove-fixes stupid IEbug*/}
.cartOldItem{color: #660099;position: relative;   /*do not remove-fixes stupid IEbug*/}
.cartBoxTotal{text-align: right;font-weight: bold;}
.cartRemoveItemDisplay{width: 3.5em;}
.cartAttribsList{margin-left: 1em;}
#mediaManager{width: 50%;margin: 0.2em;padding: 0.5em;}
.mediaTitle{float: left;}
.mediaTypeLink{float: right;}
.normalprice, .productSpecialPriceSale{  font-size: 1.4em;font-weight: bold;text-decoration: line-through;}
.productSalePrice, .productSpecialPriceSale { font-weight: bold;color:red;}
.productSpecialPrice{  font-weight: bold;color:#990000;}
.productPriceDiscount{ color:#373737;}
.productSpecialPrice{ font-weight:bold; font-size:12px;}
.orderHistList{	margin: 1em;padding: 0.2em 0em;} 
#cartBoxListWrapper ul, #ezPageBoxList ul{list-style-type: none;}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {margin: 0;padding: 0.2em 0em;	} 
#cartBoxEmpty, #cartBoxVoucherBalance {font-weight: bold;}
.totalBox{width: 5.5em;text-align: right;padding: 0.2em;}
.lineTitle, .amount{text-align: right;padding: 0.2em;}
.amount{width: 5.5em;}
/*** Image Display ***/
#reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage{margin: 0em 1em 1em 0em ;}
.categoryIcon {}
#cartImage {margin: 0.5em 1em;}
/*** Attributes ***/
.attribImg{width: 20%;margin: 0.3em 0em;}
.attributesComments {}

/*** misc ***/
CAPTION {	/*display: none;*/	}
.rowOdd{height: 1.5em;vertical-align: top;}
.rowEven{height: 1.5em;vertical-align: top;}
#myAccountGen li, #myAccountNotify li {margin: 0;} 
.accountTotalDisplay, .accountTaxDisplay {width: 20%;text-align: right;	/*vertical-align: top*/}
.accountQuantityDisplay {width: 10%;vertical-align: top;}
TR.tableHeading {background-color:#ddd;height: 2em;}
#siteMapList {width: 90%;float: right;}
.ratingRow {margin: 1em 0em 1.5em 0em;}
LABEL#textAreaReviews {	font-weight: normal;margin: 1em 0em;}
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart{background-color: #ffffff;}
.information {padding: 10px 3px; line-height: 150%;}
#shoppingcartBody #shippingEstimatorContent{clear: both;}
.seDisplayedAddressLabel {background-color:#85C285;text-align: center;}
.seDisplayedAddressInfo {text-transform: uppercase;text-align: center;font-weight: bold;}
#seShipTo{padding: 0.2em;}
/*** warnings, errors, messages ***/
.messageStackWarning, .messageStackSuccess, .messageStackCaution{line-height: 1.8em;padding: 0.2em;border: 1px solid #000000;}
.messageStackError{ display:none;}
#calendarshowHeading{ display:none;}
#calendarshowContent{border: thin solid #999999;}
.messageStackWarning, .messageStackError{background-color: #ff0000;color: #ffffff;}
.messageStackSuccess{background-color: #99FF99;color: #000000;}
.messageStackCaution{background-color: #FFFF66;color: #000000;}
.axx{padding:1px 5px;margin:0 5px 0 0;}
a.axx:link,a.axx:visited{text-decoration:none;color:#fff;line-height:12px;font:9px sans-serif;background-color:#000;}
a.axx:active,a.axx:hover{text-decoration:none;color:#000;line-height:12px;font:9px sans-serif;background-color:#fff;}
.bxx{padding:1px 5px;margin:0 5px 0 0;}
a.bxx:link,a.bxx:visited{text-decoration:none;color:#000;line-height:12px;font:9px sans-serif;background-color:#fff;}
a.bxx:active,a.bxx:hover{text-decoration:none;color:#000;line-height:12px;font:9px sans-serif;backgroutihualor:#fff;}

/***************** Copyright 2008 MagicToolBox.com. To use this code on your own site, visit http://magictoolbox.com **********************/
.MagicZoomBigImageCont{border:1px solid #ccc;}
.MagicZoomMain {text-align:center !important;width:92px;}
.MagicZoomMain div {padding:0px !important;}
.MagicZoomHeader {font:10px Tahoma, Verdana, Arial, sans-serif;color:#FF5A00;background:#FAFAFA;text-align:center !important;}
.MagicZoomPup {border:1px solid #aaa;background:#ffffff;}
.MagicZoomLoading{text-align:center;background:#FF0000;color:#FFFFFF;border:1px solid #ccc;opacity:0.8;padding:3px 3px 3px 3px !important;display:none;}
.MagicZoomLoading img{padding-top:3px !important;}
/********************************************************************************************************/
#recommendations{ float:left; width:770px;}
.pro_list{ float:left; width:24%; margin:5px 0; text-align:center; height:200px;}
#foot_content { margin:0 auto;width: 980px;}
#foot_content .foot01 {width: 150px;}
#foot_content .foot03 {width: 300px;}
#foot_content .foot04 {width: 300px;}
.footertabtitle {display: block;font: 10px/32px arial,verdana,helvetica,sans-serif;text-transform: uppercase;}
#foot_content .foot01 {padding: 0 0 10px 20px;}
#foot_content .foot01 a {color: #636363;display: block;font-size: 11px;line-height: 20px;}
.foot04 em {color: #636363;font: italic 11px/20px Arial,Helvetica,sans-serif;}
.schbox {background-color: #FFFFFF;background-repeat: no-repeat;border: 1px solid #DCDBDB;height: 20px;padding-left: 3px;padding-top: 3px;width: 215px;}
.schtxtcontainer input {border: 0 none;color: #898989;float: left;font-family: Arial,Helvetica,sans-serif;font-size: 11px;overflow: hidden;padding-left: 2px;padding-top: 0;width: 180px;}



.schbutton { float: right;padding-right: 8px;padding-top: 0;}



.newsletter {float: left;font-size: 14px;margin-top: 20px;overflow: hidden;padding: 0;text-align: left;}
.newsletter form {margin: 0;padding: 0;}
ul.menu li {

    position: relative;

}

ul.menu li {

    float: left;

    margin: 0;

    padding: 0;

}

ul.menu li.submenu a {

    border-left: 2px solid #FFFFFF;

    border-right: 2px solid #FFFFFF;

    color: #CC0000;

    float: left;

    margin: 0;

     width:180px;

}

ul.menu li.submenu a:hover {

    border-left: 2px solid #CC0000;

    border-right: 2px solid #CC0000;

}

ul.menu li a {

    display: block;

    font-family: Arial,sans-serif;

    font-size: 12px;

    font-weight: bold;

    padding: 0 10px;

}

.menu .submenu { width:200px; text-align:center;}

.menu .submenu ul {    

    color: #727272;

    display: none;

    float: left;

    font: 12px arial;

    border-bottom: 2px solid #CC0000;

	border-left: 2px solid #CC0000;

	border-right: 2px solid #CC0000;

	background:#fff;

    left: 0;

    position: absolute;

    top: 40px;

    z-index: 990;

	 width:200px;

}

.menu .submenu ul li {

    float: left;

    margin: 0;

    padding: 0;

}

.menu .submenu ul li a {

text-align:left;

    color: #000000;

    display: block;

    font-weight: normal;

    height: 20px;

    line-height: 20px;

}

ul.menu li.submenu:hover ul {

    display: block;

}

ul.menu li.submenu:hover a {

    border-left: 2px solid #CC0000;

    border-right: 2px solid #CC0000;

    color: #CC0000;

}

ul.menu li.submenu:hover ul a {

    border: medium none;

    color: #000000;

    padding-left: 10px;

}

ul.menu li.submenu:hover ul a:hover {

    border: medium none;

    color: #CC0000;}
#productLeft{  float: left;    margin: 8px 0 0;
    padding: 20px 4px 0;
    width: 390px;}
#productRight{  float:right;width: 350px;}	

#nav_Currency{ float:left; width:100%;}
#nav_Currency b{ float:left; height:20px; line-height:20px; padding:0; margin:0;width:100px; font-weight:normal;}
#nav_Currency form{ float:left; margin-top:5px;}
#nav_Currency .curr_box{float:left;background-color:#FFF;color:#666; border:1px solid #ddd;height:18px; font-size:11px; width:120px;}
#nav_Currency option{line-height: normal;margin:0;vertical-align:middle;}
#DetailsAttr {
    background:#FFFFFF;
    border: 1px solid #D5D5D5;
    margin: 10px 0;
    padding: 9px;
}
#oneday{background: url("../images/oneday.jpg") no-repeat scroll right center transparent; }
#Stock {background: url("../images/instock.png") no-repeat scroll 60px center transparent;line-height: 24px;}
#Stock span {margin-left: 25px;}
#Tab{ float:left; width:100%;}
#TabTitle {
    background: none repeat scroll 0 0 #DCDCDC;
    height: 30px;
}
#TabTitle .tag-selected {
    background: url("../images/tabon.gif") repeat scroll 0 0 transparent;
}
#T1, #T2, #T3 {
    cursor: pointer;
    float: left;
    height: 27px;
    line-height: 27px;
    margin: 4px 0 0 10px;
    text-align: center;
    width: 90px;
}
#TabContent {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C6C6C6;
    padding: 10px;
}
.form_list li {margin: 15px 0;}

#contactUsDefault{ padding: 0em;}

#products_reviews_write_form label em {color: #FF0000;}

#recommendations .productSpecialPrice{ font-size:13px; font-weight:bold;}

#privacyDefaultHeading,#conditionsHeading,#shippingInfoHeading{color: #2F292A;font-family: Arial,sans-serif;font-size: 13px;font-style: normal;line-height: 20px;padding: 8px 0 11px 14px;text-transform: uppercase; text-align: center;}

 
h1#cartDefaultHeading{   border-bottom: 1px solid #C1C1C1;color: #404040;font-family: "Lucida Console",Monaco,monospace;font-size: 14px; font-weight: normal;letter-spacing: 1px; margin: 0;padding: 10px 0;text-align: left;text-transform: capitali}

.cartTotalsDisplay {background: url("../images/cart_header_image.jpg") no-repeat scroll left center transparent;clear: both; color: #404040;font-size: 12px;font-weight: normal;height: 28px;line-height: 28px;

    margin-top: 10px;

    padding: 10px 0 5px 35px;

    text-align: left;

}